div#feature_list {
        width: 685px;
        height: 410px;
        overflow: hidden;
        position: relative;
        margin-bottom:5px
}

div#feature_list ul {
        position: absolute;
        list-style: none;	
        padding: 0;
        margin: 0;
}

ul#tabs {
        bottom:0;
        left: 80px;
        z-index: 2;
        font-family: 'Oswald', arial, serif;
        text-transform:uppercase;
}
ul#tabs li {
        float:left;
        height:65px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
}
ul#tabs li a {
        text-decoration: none;	
        display: block;
        outline: none;
        bottom: 0;
        padding: 3px 13px 0;
        margin: 0;
        color: #909090;
        font-size: 13px;
}
ul#tabs li img {
        border: none;
        float: left;
        opacity:0.4;
        filter:alpha(opacity=40);
}
ul#tabs li a span{padding: 7px 1px 2px;display:block;height:38px;cursor:pointer}
ul#tabs li a span b{background:#000;display:block;height:100%;width:100%;font-weight:normal;line-height:17px}               
ul#tabs li a:hover {text-decoration: underline}
ul#tabs li a.current {color:#fff; border-bottom:solid #09c 3px}
ul#tabs li a.current span{}
ul#tabs li a.current img{opacity:1;filter:alpha(opacity=100);}
ul#tabs li a.current:hover {
        text-decoration: none;
        cursor: default;
}
ul#output {
        right: 0;
        width: 685px;
        height: 387px;
        position: relative;
        background-color:#000
}
ul#output li {
        position: absolute;
}

